package com.unis.base.common.vo;


import java.io.Serializable;

import javax.persistence.Column;

import io.swagger.annotations.ApiModelProperty;

public class TyHlyDr {
	
	@ApiModelProperty(value = "企业名称", notes ="企业名称")
    private String qymc;

	@ApiModelProperty(value = "企业类型", notes ="企业类型")
    private String qylx;

	@ApiModelProperty(value = "企业信用代码", notes ="企业信用代码")
    private String qyxydm;

	@ApiModelProperty(value = "联系人", notes ="联系人")
    private String lxr;

	@ApiModelProperty(value = "联系方式", notes ="联系方式")
    private String lxfs;

    @ApiModelProperty(value = "品牌", notes ="品牌")
    private String pp;

    @ApiModelProperty(value = "产品名称", notes ="产品名称")
    private String cpmc;

	public String getQymc() {
		return qymc;
	}

	public void setQymc(String qymc) {
		this.qymc = qymc;
	}

	public String getQylx() {
		return qylx;
	}

	public void setQylx(String qylx) {
		this.qylx = qylx;
	}

	public String getQyxydm() {
		return qyxydm;
	}

	public void setQyxydm(String qyxydm) {
		this.qyxydm = qyxydm;
	}

	public String getLxr() {
		return lxr;
	}

	public void setLxr(String lxr) {
		this.lxr = lxr;
	}

	public String getLxfs() {
		return lxfs;
	}

	public void setLxfs(String lxfs) {
		this.lxfs = lxfs;
	}

	public String getPp() {
		return pp;
	}

	public void setPp(String pp) {
		this.pp = pp;
	}

	public String getCpmc() {
		return cpmc;
	}

	public void setCpmc(String cpmc) {
		this.cpmc = cpmc;
	}
	
	
    
    
}